1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2008-003 Vulnerabilidad en Active Directory podría permitir una negación de servicio (946538)

Esta actualización de seguridad importante resuelve una vulnerabilidad reportada de forma privada en implementaciones de Active Directory sobre Microsoft Windows 2000 Server y Windows Server 2003, y en ADAM (Active Directory Application Mode) cuando es instalado en Windows XP y Windows Server 2003. La vulnerabilidad podría permitir una condición de negación de servicio.

  • Fecha de Liberación: 12-Feb-2008
  • Ultima Revisión: 12-Feb-2008
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2008-0088
  • Riesgo Importante
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Negación de servicio

Sistemas Afectados

Windows 2000 Server SP4 Active Directory KB943484
Windows Server 2003 Edición x64 ADAM KB931374
Windows Server 2003 Edición x64 Active Directory KB943484
Windows Server 2003 Edición x64 Service Pack 2 ADAM KB931374
Windows Server 2003 Edición x64 Service Pack 2 Active Directory KB943484
Windows Server 2003 Service Pack 1 ADAM KB931374
Windows Server 2003 Service Pack 1 Active Directory KB943484
Windows Server 2003 Service Pack 1 para Sistemas Basados en Itanium Active Directory KB943484
Windows Server 2003 Service Pack 2 ADAM KB931374
Windows Server 2003 Service Pack 2 Active Directory KB943484
Windows Server 2003 Service Pack 2 para Sistemas Basados en Itanium Active Directory KB943484
Windows XP Profesional Edición x64 ADAM KB931374
Windows XP Profesional Edición x64 Service Pack 2 ADAM KB931374
Windows XP Service Pack 2 ADAM KB931374
  1. Descripción

    • Vulnerabilidad en Active Directory - CVE-2008-0088
    • Existe una vulnerabilidad de negación de servicio en las implementaciones de Active Directory en Microsoft Windows 2000 y Windows Server 2003. La vulnerabilidad también existe en implementaciones de ADAM (Active Directory Application Mode) cuando es instalado en Windows XP y Windows Server 2003. La vulnerabilidad es debido a una validación inapropiada de requerimientos LDAP creados de forma específica.

  2. Impacto

    Un atacante que explote satisfactoriamente esta vulnerabilidad podría causar que el equipo deje de responder y se reinicie automáticamente.

  3. Solución

    Instalar una actualización de Microsoft Corp.

    • Microsoft Windows 2000 Server Service Pack 4, Active Directory - KB943484)
    • Windows XP Professional Service Pack 2, ADAM - (KB931374)
    • Windows XP Professional Edición x64 y Windows XP Professional Edition Service Pack 2, ADAM -(KB931374)
    • Windows Server 2003 Service Pack 1 y Windows Server 2003 Service Pack 2, Active Directory - (KB943484)
    • Windows Server 2003 Service Pack 1 y Windows Server 2003 Service Pack 2, ADAM - (KB931374)
    • Windows Server 2003 Edición x64 y Windows Server 2003 Edición x64 Service Pack 2, Active Directory - (KB943484)
    • Windows Server 2003 Edición x64 y Windows Server 2003 Edición x64 Service Pack 2, ADAM - KB931374)
    • Windows Server 2003 con SP1 para Sistemas Basados en Itanium y Windows Server 2003 con SP2 para Sistemas Basados en Itanium, ADAM - KB931374)
  4. Referencias

    • Boletín Original:
      • Boletín de Seguridad de Microsoft MS08-003- http://www.microsoft.com/technet/security/bulletin/ms08-003.mspx

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Jesús Ramón Jiménez Rojas (jrojas at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT